收藏
回答

image标签的src的请求头是全支持2.0了么?

因为抓包了几个,确实是2.0,但是也不确定,确认一下,望指教。(因为如果有存在大量1.1情况可能会考虑多cdn域名方式)

回答关注问题邀请回答
收藏

2 个回答

  • 小程序技术专员-binnie
    小程序技术专员-binnie
    2019-09-19

    这个跟内核版本有关,目前大部分是支持的,同时要服务器支持2.0才可以

    2019-09-19
    有用
    回复 3
    • 莫明其妙
      莫明其妙
      2019-09-20
      可能我们页面上一屏存在十几二十张图片的情况,然后http1.1只能单域名只能同时请求4-6张,所以开始有想法使用多个域名增加并发,但是2.0没有头部阻塞,不存在这种并发卡顿问题,为了避免无用功才急需确认下的
      2019-09-20
      回复
    • 小程序技术专员-binnie
      小程序技术专员-binnie
      2019-09-20回复莫明其妙
      安卓大部分支持,ios9以上都支持的,具体可以看下caniuse
      2019-09-20
      回复
    • 莫明其妙
      莫明其妙
      2019-09-20
      好的,谢谢
      2019-09-20
      回复
  • |G.XIAO|
    |G.XIAO|
    2019-09-18

    2.0 指的啥

    2019-09-18
    有用
    回复 2
登录 后发表内容
问题标签